Also called crescendo etc.

### Hierarchy

- StaffModifierBase
  - SmoStaffHairpin

## Index

### Constructors

- constructor

## Constructors

### constructor

- new SmoStaffHairpin(params: SmoStaffHairpinParams): SmoStaffHairpin

- Overrides StaffModifierBase.constructor

  - Defined in src/smo/data/staffModifiers.ts:276

  #### Parameters

  - ##### params: SmoStaffHairpinParams

  #### Returns SmoStaffHairpin

Generated using TypeDoc